import { LitElement } from 'lit';
export declare const ICON_SQUARE_VIMEO = "icon-square-vimeo";
export declare class IconSquareVimeoComponent extends LitElement {
    static readonly defaultTagName = "icon-square-vimeo";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
